<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<!-- The align attribute changes the alignment of the element -->
	<h2 align="center" id="top">HTML Attributes</h2>
	<p align="center"><em>Modifiers of element behaviours</em></p>

	<h2 align="right">HTML Images</h2>
	<p align="right"><em>An image can be shown using &lt;img&gt; along with its <strong>src</strong> attribute</em></p>

	<!-- Adds an image using absolute link -->
	<a href="https://place-puppy.com/">
		<img src="https://place-puppy.com/300x300" alt="puppy">
	</a>

	

	<p>
		<!-- displays code text in the browser -->
		<code>
			&lt;img src="https://place-puppy.com/300x300"&gt;
		</code>
	</p>

	<a href="https://zuitt.co" target="_blank">
		<img src="./images/zuittlogo.png" alt="zuitt logo">
	</a>

	<p>
		<!-- displays code text in the browser -->
		<code>
			&lt;img src="./images/zuittlogo.png"&gt;
		</code>
	</p>
	<!-- The type attribute changes the numbered points for the ol elements
		valid attributes include: A, 1, i, I
	 -->
	<p>Valid image extensions:</p>
	<ol type="a" reversed>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<p>Take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a></p>

	<h2>HTML Links</h2>

	<h4>Absolute Link</h4>

	<a href="https://zuitt.co">I'm a hyperlink to Zuitt</a>

	<h4>Relative Link</h4>
	<p>Go to <a href="./link.html">link.html</a></p>

	<p>Go to <a href="#top">Top</a></p>
</html>